Hyena.Gui 0.90.1.25402 Hyena.Data.Gui.ColumnCell To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  Pango.EllipsizeMode To be added.To be added.To be added.
- Property
  Pango.Weight To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.